.csc-textpic-clear{
	height:0!important;
	overflow:hidden!important;
	margin:0!important;
}

/* Menü */

/* Hide-By-Height Methode statt Sway-From-Screen */

#nav_main ul li {
 display:block;
 height: 18px;
 overflow:hidden;
}

#nav_main ul li:hover {
 height:auto;
 overflow:visible;
}

#nav_main li ul {
 position: relative;
 left: 0;
}

#nav_main li:hover ul{
 left: 0;
}

#nav_main ul li ul li {
 height: auto;
}